<feed xmlns='http://www.w3.org/2005/Atom'>
<title>openwrt/tg582n/trunk-47381/package/network/services/openvpn/patches, branch master</title>
<subtitle>tg582n base openwrt from upstream</subtitle>
<link rel='alternate' type='text/html' href='http://openwrt.panaceas.org/cgit/openwrt/tg582n/trunk-47381/'/>
<entry>
<title>trunk-47381</title>
<updated>2015-11-04T11:49:21+00:00</updated>
<author>
<name>James</name>
<email></email>
</author>
<published>2015-11-04T11:49:21+00:00</published>
<link rel='alternate' type='text/html' href='http://openwrt.panaceas.org/cgit/openwrt/tg582n/trunk-47381/commit/?id=716ca530e1c4515d8683c9d5be3d56b301758b66'/>
<id>716ca530e1c4515d8683c9d5be3d56b301758b66</id>
<content type='text'>
</content>
<content type='xhtml'>
<div xmlns='http://www.w3.org/1999/xhtml'>
<pre>
</pre>
</div>
</content>
</entry>
</feed>
unk-47381 Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/cgit/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/cgit/'>index</a> : <a title='openwrt/tg582n/trunk-47381' href='/cgit/openwrt/tg582n/trunk-47381/'>openwrt/tg582n/trunk-47381</a></td><td class='form'><form method='get'>
<select name='h' onchange='this.form.submit();'>
<option value='master' selected='selected'>master</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>tg582n base openwrt from upstream</td><td class='sub right'>James</td></tr></table>
<table class='tabs'><tr><td>
<a href='/cgit/openwrt/tg582n/trunk-47381/about/'>about</a><a href='/cgit/openwrt/tg582n/trunk-47381/'>summary</a><a href='/cgit/openwrt/tg582n/trunk-47381/refs/'>refs</a><a href='/cgit/openwrt/tg582n/trunk-47381/log/target/linux/adm8668/image/lzma-loader/src/lzma.lds.in'>log</a><a class='active' href='/cgit/openwrt/tg582n/trunk-47381/tree/target/linux/adm8668/image/lzma-loader/src/lzma.lds.in'>tree</a><a href='/cgit/openwrt/tg582n/trunk-47381/commit/target/linux/adm8668/image/lzma-loader/src/lzma.lds.in'>commit</a><a href='/cgit/openwrt/tg582n/trunk-47381/diff/target/linux/adm8668/image/lzma-loader/src/lzma.lds.in'>diff</a><a href='/cgit/openwrt/tg582n/trunk-47381/stats/target/linux/adm8668/image/lzma-loader/src/lzma.lds.in'>stats</a></td><td class='form'><form class='right' method='get' action='/cgit/openwrt/tg582n/trunk-47381/log/target/linux/adm8668/image/lzma-loader/src/lzma.lds.in'>
<select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/cgit/openwrt/tg582n/trunk-47381/tree/'>root</a>/<a href='/cgit/openwrt/tg582n/trunk-47381/tree/target'>target</a>/<a href='/cgit/openwrt/tg582n/trunk-47381/tree/target/linux'>linux</a>/<a href='/cgit/openwrt/tg582n/trunk-47381/tree/target/linux/adm8668'>adm8668</a>/<a href='/cgit/openwrt/tg582n/trunk-47381/tree/target/linux/adm8668/image'>image</a>/<a href='/cgit/openwrt/tg582n/trunk-47381/tree/target/linux/adm8668/image/lzma-loader'>lzma-loader</a>/<a href='/cgit/openwrt/tg582n/trunk-47381/tree/target/linux/adm8668/image/lzma-loader/src'>src</a>/<a href='/cgit/openwrt/tg582n/trunk-47381/tree/target/linux/adm8668/image/lzma-loader/src/lzma.lds.in'>lzma.lds.in</a></div><div class='content'>blob: d6c60ca0d0ad7bad62ec48b7cd44af5ec87e7859 (<a href='/cgit/openwrt/tg582n/trunk-47381/plain/target/linux/adm8668/image/lzma-loader/src/lzma.lds.in'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
</pre></td>
<td class='lines'><pre><code></code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-09-28 13:27:03 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
